.sidenav-container {
  height: 100%;
}

.sidenav {
  width: 250px;
}

.sidenav .mat-toolbar {
  background: inherit;
}

.mat-list-base{
padding-top: 40px;
}
.mat-drawer.mat-drawer-side{
  border-right-color: #3f51b5;
  border-width: initial;
}

.mat-toolbar.mat-primary {
  position: sticky;
  top: 0;
  z-index: 1;
}
.hidden { 
  display : none;
}
.image{
  width: 240px;
}
.dropdown-toggle{
  color:white;
}
.user{
  margin-left: 980px;
  font-size: 15px;
}
.mat-button{
  font-size: 17px
}
.icn{
  font-size: 20px
}
.icon{
  margin-top: -12px;
  font-size: 30px;
}
.hr{
      margin-top: 0px;
    margin-bottom: 0px;
}